import React, {Fragment, PureComponent} from 'react';
import styles from './DataDict.less';
class DataDict extends PureComponent {
    render() {

        return (
            <>
               <iframe title="数据字典" className={styles.frameContent} src="/数据字典.html"/>
            </>
        )
    }
}

export default DataDict
